* {
    box-sizing: border-box;
}

body {
    background-color: #0400ff;
    font-family: 'Noto Sans', sans-serif;
    margin: 0;
}

nav {
    margin: 0 auto;
    max-width: 960px;
    background-color: #ffffff;
    border: ridge 6px #000000;
    border-top: none;
    border-radius: 0px 0px 10px 10px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding-left: 20px;
}

nav li {
    display: inline-block;
    margin: 5px;
}

.main {
    margin: auto auto;
    max-width: 960px;
    display: flex;
    flex-direction: column;
}

section {
    padding: 20px 40px;
    background-color: #ffffff;
    margin: 10px 0;
    border: ridge 6px #000000;
    border-radius: 10px;
}

.header {
    font-family: 'Poppins', sans-serif;
    color: rgb(0, 0, 0);
    font-size: 40px;
    margin: 0;
    padding: 5px;
    /* text-align: center;*/
    letter-spacing: 3px;
}

#logo {
    float: left;
    margin: 10px;
    margin-right: 20px;
}

a:hover,
a:visited:hover {
    color: #D00;
}

a:visited {
    color: rgb(0, 140, 255);
}

a {
    text-decoration: none;
    color: #00B;
}

nav a:hover,
a:visited:hover {
    color: #D00;
}

nav a,
nav a:visited {
    color: #D00;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
}

ol {
    padding-left: 20px;
}

h2 {
    margin: 0;
    text-align: center;
}

table {
    border: 5px double #000000;
    border-collapse: collapse;
    margin: 10px auto;
}

td,
th {
    border: 1px solid #000000;
    padding: 10px;
    text-align: center;
}

tr:nth-child(odd) {
    background-color: #FEE;
}

tr:nth-child(even) {
    background-color: #EFE;
}

form {
    line-height: 1.7;
}

input,
select,
textarea {
    border: 1px solid #000000;
    font-family: 'Noto Sans', sans-serif;
    padding: 3px;
}

input,
textarea {
    padding-left: 5px;
}

input[type="submit"] {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    margin-top: 10px;
    background-color: #ffffff;
    border: 2px solid #000000;
    padding: 3px 20px;
}

input[type="submit"]:hover {
    background-color: #ffffff;
    border-color: #000000;
}

.error {
    border: 2px solid red;
}

header {
    background-color: #ffffff;
}

header div {
    margin: 0 auto;
    max-width: 960px;
}